Commit 740567b5 authored by Geoffroy Couprie's avatar Geoffroy Couprie

WinCE: use -avoid-version for libvlc and libvlccore

parent b27c02bb
......@@ -167,6 +167,9 @@ AM_LDFLAGS = -no-undefined
if HAVE_WIN32
AM_LDFLAGS += -avoid-version
endif
if HAVE_WINCE
AM_LDFLAGS += -avoid-version
endif
libvlccore_la_SOURCES = $(SOURCES_libvlc)
nodist_libvlccore_la_SOURCES = misc/revision.c
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment